» Ubuntu » Pakketten

Error

two or more packages specified (libeclipse-team-ui-java disco)